@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700&display=swap');

html,body{
    font-family: 'Work Sans', sans-serif!important;
}


#ContentPagePlaceHolder_C015_Col00 { display: none; }
.tdcorp-top-border {background-color: #04c1f8 !important;}
.tdcorp-slider-section  {background-color: #00b188 !important;}
.tdcorp_contentLeft { width: 100% !important; }
.sf_2cols_1_33 { width: 100% !important; display:flex; justify-content:center;}
.sf_2cols_2_67 { width: 100% !important; }
div.center { display: inline-block; vertical-align: top; }

.benefits {
width:200px; height:325px;
background-color:white;
border:1px solid #cccccc;
box-shadow:0px 0px 30px 10px #dadada;
padding:20px;
color:black;
line-height:20px;
text-align:center;
font-size:16px;
}

.news {
width:450px; height:105px;
background-color:white;
border:1px solid #cccccc;
box-shadow:0px 0px 30px 5px #f1f1f1;
color:black;
line-height:20px;
font-size:16px;
display:flex;justify-content:center;
}


.hotels {
width:450px; height:255px;
background-color:white;
border:1px solid #cccccc;
box-shadow:0px 0px 30px 5px #f1f1f1;
color:#02538b;
line-height:20px;
font-size:16px;
padding:20px;
display:flex;flex-direction:column;justify-content:center;
}

.tdteam {
width:260px; height:385px;
background-color:white;
border:1px solid #cccccc;
box-shadow:0px 0px 30px 10px #dadada;
padding:20px;
color:black;
line-height:20px;
text-align:center;
font-size:16px;
}

.tsmembers {
width:200px; height:385px;
background-color:white;
border:1px solid #cccccc;
box-shadow:0px 0px 30px 10px #dadada;
padding:20px;
color:black;
line-height:20px;
text-align:center;
font-size:16px;
}

.h1 {text-transform:none;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  left: 0px;
  top: 0px;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  margin: 5% auto; /* 15% from the top and centered */
  padding: 5px;
  border: 0px solid #888;
  width: 35%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #ffffff;
  float: right;
  font-size: 25px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}



/* Slideshow container */
.slideshow-container {
 width:100%;
 height:300px;
  position: relative;
  background-color:#02538b;
  display:flex;flex-direction:column;justify-content:center;
  

}

/* Hide the images by default */
.mySlides {
  display:none;  
}




/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -62px;
  padding: 40px;
  color: white;
  font-weight: bold;
  font-size: 38px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.4);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

h2 {text-transform:none!important;font-weight:normal!important;}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;

}

.tooltipconnect {
visibility: hidden;
  bottom: 100%;
  left: 10%;
}

.tooltip .tooltiptext {
  visibility: hidden;

  width: 300px;
  background-color: #00afd7;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 15px;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 10%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border-width: 15px;
  border-style: solid;
  border-color: #00afd7 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

p {font-size:16px;line-height:25px;}

.sectionHeader {font-size:28px;color:#00558c;}
.sectionDescText {font-size:16px;line-height:25px;}

